{
  "name": "caprigis",
  "version": "0.01",
  "main": "index.js",
  "author": "Nicolò P.",
  "license": "GPLv3",
  "dependencies": {
    "@hotwired/stimulus": "^3.2.2",
    "@kalisio/leaflet-graphicscale": "^1.0.0",
    "@photo-sphere-viewer/core": "^5.11.1",
    "bulma": "^1.0.1",
    "fontawesome-free": "^1.0.4",
    "leaflet": "^1.9.4",
    "leaflet.markercluster": "^1.5.3",
    "spotlight.js": "^0.7.8"
  },
  "devDependencies": {}
}
